@font-face {
    font-family: 'Exo2.0';
    src: url('../fonts/exo2.0/exo2.0-black.woff2') format('woff2'),
         url('../fonts/exo2.0/exo2.0-black.woff') format('woff');
    font-weight: 900;
}

@font-face {
    font-family: 'Exo2.0';
    src: url('../fonts/exo2.0/exo2.0-medium.woff2') format('woff2'),
         url('../fonts/exo2.0/exo2.0-medium.woff') format('woff');
    font-weight: 500;
}

@font-face {
    font-family: 'Exo2.0';
    src: url('../fonts/exo2.0/exo2.0-regular.woff2') format('woff2'),
         url('../fonts/exo2.0/exo2.0-regular.woff') format('woff');
    font-weight: 400;
}

@font-face {
    font-family: 'Phillipp Script';
    src: url('../fonts/phillippscript/phillippscript-regular.woff2') format('woff2'),
         url('../fonts/phillippscript/phillippscript-regular.woff') format('woff');
    font-weight: 400;
}
:root {
    --color-cabinetFurniture: #ffb78b;
    --color-softFurniture: #afc84a;
    --color-kitchen: #94d8ff;
    --color-baby: #cb6ce6;
    --color-relatedProducts: #eb83c3;
    --color-light: #ffde59;
}
/*! normalize.css v7.0.0 | MIT License | github.com/necolas/normalize.css */
html {
    line-height: 1.15;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
	    
}
article,
aside,
footer,
header,
nav,
section {
    display: block
}
h1 {
    font-size: 2em;
    margin: .67em 0
}
figcaption,
figure,
main {
    display: block
}
figure {
    margin: 1em 40px
}
hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible
}
pre {
    font-family: monospace, monospace;
    font-size: 1em
}
a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects
}
abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    text-decoration: underline dotted
}
b,
strong {
    font-weight: inherit;
    font-weight: bolder
}
code,
kbd,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}
dfn {
    font-style: italic
}
mark {
    background-color: #ff0;
    color: #000
}
small {
    font-size: 80%
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}
sub {
    bottom: -.25em
}
sup {
    top: -.5em
}
audio,
video {
    display: inline-block
}
audio:not([controls]) {
    display: none;
    height: 0
}
img {
    border-style: none
}
svg:not(:root) {
    overflow: hidden
}
button,
input,
optgroup,
select,
textarea {
    font-family: sans-serif;
    font-size: 100%;
    line-height: 1.15;
    margin: 0
}
button,
input {
    overflow: visible
}
button,
select {
    text-transform: none
}
[type=reset],
[type=submit],
button,
html [type=button] {
    -webkit-appearance: button
}
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
    border-style: none;
    padding: 0
}
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring,
button:-moz-focusring {
    outline: 1px dotted ButtonText
}
fieldset {
    padding: .35em .75em .625em
}
legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal
}
progress {
    display: inline-block;
    vertical-align: baseline
}
textarea {
    overflow: auto
}
[type=checkbox],
[type=radio] {
    box-sizing: border-box;
    padding: 0
}
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
    height: auto
}
[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}
[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}
::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}
details,
menu {
    display: block
}
summary {
    display: list-item
}
canvas {
    display: inline-block
}
[hidden],
template {
    display: none
}
body {
    margin: 0;
    font-family: 'Exo2.0', 'Open Sans', sans-serif;
    font-size: 14px;
    color: #fff;
    background: #fff
}
.container {
    margin: 0 auto;
    max-width: 1230px;
    text-align: center
}
a {
    text-decoration: none
}
ul {
    padding: 0;
    list-style-type: none
}
p,
ul {
    margin: 0
}
img {
    display: block
}
.title {
    display: inline-block;
    font-size: 60px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase
}
.title:after {
    content: '';
    display: block;
    width: 222px;
    height: 5px;
    margin: 22px auto 0;
    background-color: #fff;
    border-radius: 3px
}
.title--invert {
    color: #c9e265
}
.title--invert:after {
    background-color: #c9e265
}
.title--header {
    margin-bottom: 25px;
    font-size: 43px;
    letter-spacing: 1px;
    padding: 0 2%
}
.title--header:after {
    display: none
}
.button--default {
    display: inline-block;
    padding: 18px 45px;
    font-size: 20px;
    color: #fff;
    background-color: #e36718;
    border-radius: 5px;
    transition: all .3s
}
.button--default:hover {
    background-color: #ec8a4c
}
.button--secondary {
    display: inline-block;
    padding: 18px 25px;
    font-weight: 500;
    font-family: 'Exo2.0', 'Open Sans', sans-serif;
    font-size: 27px;
    line-height: 1.43;
    text-transform: uppercase;
    text-decoration: none;
    vertical-align: top;
    color: #fff;
    background-color: rgba(202, 226, 73, .85);
    border-radius: 10px;
    transition: all .3s
}
.button--secondary:hover {
    background-color: rgba(202, 226, 73, 1)
}
@media screen and (max-width: 1210px) {
    .container {
        padding: 0 2%
    }
}
@media screen and (max-width: 480px) {
    .title {
        font-size: 30px
    }
}
.header {
    background-image: url(../img/header/header-bg.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%
}
.header__top {
    padding: 11px 0;
    border-bottom: 10px solid rgba(209, 235, 98, .7);
    background-color: rgba(134, 134, 134, .8);
}
.header__menu {
    font-family: 'Exo2.0', 'Open Sans', sans-serif;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center
}
.header__buttons {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center
}
.button-menu {
    display: none;
    width: 32px;
    height: 32px;
    margin: 7px 10px 0 0;
    background: url(../img/header/icon-menu.png) no-repeat 50% 50%;
    filter: brightness(0) invert(1)
}
.logo {
    white-space: nowrap
}
.logo img {
    display: inline-block;
    vertical-align: middle
}
.logo img:first-child {
    margin-right: 15px
}
.nav {
    margin-left: 55px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center
}
.nav__item {
    margin-right: 55px;
    text-align: left
}
.nav__item:last-child {
    margin-right: 0
}
.nav__item a {
    font-weight: 500;
    font-size: 22px;
    line-height: 1;
    letter-spacing: 1px;
    color: #fff;
    text-transform: uppercase
}
.nav__item:hover a {
    color: #e36718
}
.nav__item:nth-child(2) {
    margin-right: 86px;
}
.nav__item:nth-child(3) {
    margin: 0 60px 0 -15px;
    text-align: center
}
.nav__item:nth-child(3) span {
    display: block;
    font-weight: bold;
    font-family: 'Phillipp Script';
    font-size: 18px;
    text-transform: none;
}
.header__time {
    margin: 0 50px 0 auto;
    font-size: 20px;
    color: #fff
}
.header__time:before {
    content: '';
    display: block;
    width: 34px;
    height: 34px;
    margin: 0 auto 5px;
    background: url(../img/header/icon-time.png) 50% 50% no-repeat;
    background-size: cover
}
.nav-social {
    font-size: 0;
}
.nav-social__item {
    display: inline-block;
    width: 27px;
    height: 27px;
    vertical-align: top;
    text-decoration: none;
}
.nav-social__item:first-child {
    display: block;
    margin: 0 auto 0 auto;
}
.nav-social__item:last-child {
    margin-left: 25px;
}
.header-info {
    padding: 0;
    font-family: 'Exo2.0', 'Open Sans', sans-serif
}
.header-info__content {
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    -ms-flex-pack: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 480px 0 90px 0;
    color: #fff;
    text-align: left
}
.header-info__title {
    display: block;
    margin: 0 0 20px;
    font-weight: 900;
    font-size: 64px;
    line-height: 1;
    letter-spacing: 2px;
    text-transform: uppercase;
    /*text-shadow: 0 0 4px rgba(0, 0, 0, .65);*/
}
.header-info__address {
    display: block;
    font-weight: 500;
    font-size: 28px
}
.header-info__address:before {
    display: inline-block;
    width: 16px;
    height: 25px;
    margin-right: 15px;
    background: url(../img/header/icon-map.png) 0 0 no-repeat;
    content: ''
}
div.social{
margin: 10px 0 0 0;
}
div.social a img{display:inline-block;}

@media screen and (max-width: 1170px) {
    .logo img:first-child {
        display: none
    }
    .header__time {
        margin-right: 30px;
        font-size: 16px
    }
    .header__time:before {
        width: 24px;
        height: 24px
    }
    .nav-social__item:last-child {
        margin-left: 20px
    }
}
@media screen and (max-width: 1024px) {
    .nav__item, .nav__item:nth-child(3) {
        margin: 0 25px 0 0
    }
    .nav__item a {
        font-size: 16px
    }
    .header__time {
        margin: 0 0 0 auto
    }
    .nav-social {
        display: none
    }
    .header-info__content {
        padding: 100px 0;
        text-align: center;
        flex-direction: column;
    }
    .header-info__address {
        margin-bottom: 40px;
    }
}
@media screen and (max-width: 768px) {
    .button-menu {
        display: block
    }
    .nav {
        display: none;
        position: absolute;
        top: 60px;
        left: 2%;
        margin: 0;
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-align: start;
        -ms-grid-row-align: flex-start;
        align-items: flex-start;
        padding: 5px 0;
        background-color: #fff;
        border-radius: 5px;
        box-shadow: 1px 3px 12px -2px #b3b3b3
    }
    .nav.active,
    .nav__item a {
        display: block
    }
    .nav__item a {
        padding: 5px 10px;
        color: #000;
        text-align: left
    }
    .button-close {
        position: absolute;
        top: 5px;
        right: 5px
    }
    .button-close a {
        display: block;
        width: 20px;
        height: 20px;
        background-image: url(../img/header/icon-close.png);
        background-size: cover;
        transition: all .3s
    }
    .button-close a:hover {
        transform: scale(1.3)
    }
    .header-info__title {
        font-size: 40px
    }
    .button--secondary {
        padding: 15px;
        font-size: 18px
    }
}
@media screen and (max-width: 480px) {
    .button--default {
        padding: 15px;
        font-size: 18px
    }
    .button-menu {
        margin: 0 5px 0 0
    }
    .header__time {
        font-size: 13px
    }
    .header__time:before {
        display: none
    }
    .header-info__address {
        font-size: 24px
    }
}
.features {
    background: #fff
}
.features-list {
    -ms-flex-align: end;
    align-items: flex-end;
    padding: 20px 51px 28px 74px
}
.features-item,
.features-list {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between
}
.features-item {
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-direction: column;
    flex-direction: column;
    transition: all .5s
}
.features-item:hover .features-item__top {
    transform: scale(1.1)
}
.features-item__top {
    font-size: 60px;
    font-weight: 700;
    color: #545454
}
.features-item__bottom {
    margin-top: 11px;
    font-size: 14px;
    font-weight: 700;
    color: #545454;
    text-transform: uppercase
}
section#features.features div.container.sloganMiddle{
	color:#545454;
	margin:10px auto 20px auto;
}
section#features.features div.container.sloganMiddle div.bigWord{
	font-size:50px;
	font-weight: 900;
}
section#features.features div.container.sloganMiddle div.smallWord{
	font-size:12px;
}

@media screen and (max-width: 1024px) {
    .features-list {
        padding-right: 0;
        padding-left: 0
    }
    .features-item__bottom {
        font-size: 13px
    }
}
@media screen and (max-width: 768px) {
    .features-list {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        max-width: 480px;
        margin: 0 auto
    }
    .features-item:nth-of-type(4),
    .features-item:nth-of-type(5) {
        width: 218px
    }
}
@media screen and (max-width: 480px) {
    .features-list {
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-align: center;
        -ms-grid-row-align: center;
        align-items: center
    }
    .features-item {
        margin-bottom: 10px
    }
}
.promo {
    padding: 57px 0 72px;
    background: #ff914d
}
.promo .title {
    margin-bottom: 56px
}
.promo-slider,
.slider {
    position: relative
}
.promo-list {
    display: -ms-flexbox;
    display: flex
}
.promo-list--page {
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}
.promo-list--page .promo-item {
    margin-right: 10px;
    margin-bottom: 15px
}
.promo-item {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 270px;
    background-color: #fff;
    box-sizing: border-box
}
.promo-item img {
    width: 100%;
    height: auto
}
.promo-item a {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0
}
.promo-item span {
    width: 100%
}
.promo-item__info {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin: 10px 18px 29px 22px
}
.promo-item__title {
    font-size: 22px;
    font-weight: 700;
    color: #c9e265;
    text-align: left
}
.promo-item__text {
    margin: 11px 0 14px;
    font-size: 16px;
    line-height: 20px;
    color: #000;
    text-align: left
}
.promo-item__date {
    font-size: 11px;
    color: #8a8a8a;
    text-align: right
}
.button-arrow {
    position: absolute;
    top: 172px;
    display: block;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-image: url(../img/promo/icon-arrow.png);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    border-radius: 50%;
    z-index: 1
}
.button-arrow--left {
    left: -14px
}
.button-arrow--right {
    right: -14px;
    transform: rotate(180deg)
}
@media screen and (max-width: 1193px) {
    .promo-list--page .promo-item {
        width: 250px
    }
}
@media screen and (max-width: 920px) {
    .promo-list--page {
        -ms-flex-pack: distribute;
        justify-content: space-around
    }
    .promo-list--page .promo-item {
        width: 270px
    }
}
@media screen and (max-width: 720px) {
    .promo-list--page {
        -ms-flex-pack: justify;
        justify-content: space-between
    }
    .promo-list--page .promo-item {
        width: 270px
    }
}
@media screen and (max-width: 600px) {
    .promo-list--page {
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -ms-flex-align: center;
        -ms-grid-row-align: center;
        align-items: center
    }
    .promo-list--page .promo-item {
        max-width: 270px;
        margin-right: 0
    }
}
.catalogue {
    padding: 58px 0 117px;
    text-align: center
}
.catalogue .title {
    margin-bottom: 66px
}
.catalogue-list,
.catalogue-row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: start;
    align-items: flex-start
}
.catalogue-list {
    margin-bottom: 1px
}
.catalogue-item {
    position: relative;
    width: 299px;
    height: 299px;
    background-repeat: no-repeat;
    margin-right: 1px;
    display: -ms-flexbox;
    display: flex
}
.catalogue-item:hover .catalogue-item__link {
    background: rgba(0, 0, 0, .3)
}
.catalogue-item--discount-center {
    background-color: #c9e265
}
.catalogue-item--discount-center2 {
    background-color: #c9e265
}
.catalogue-item--discount-center .catalogue-item__link {
    -ms-flex-align: start;
    -ms-grid-row-align: flex-start;
    align-items: flex-start;
    background: transparent
}
.catalogue-item--discount-center:hover .catalogue-item__link {
    background: transparent
}
.catalogue-item__bg {
    width: 100%;
    height: auto
}
.catalogue-item__link {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: end;
    justify-content: flex-end;
    background: rgba(0, 0, 0, .6)
}
.catalogue-item__link span {
    height: 40%;
    margin-top: 20px;
    font-size: 24px;
    color: #fff
}
.catalogue-item--discount-center .catalogue-item__link {
    -ms-flex-pack: start;
    justify-content: flex-start;
    padding: 32px 0 0
}
.catalogue-item--discount-center .catalogue-item__link span {
    margin-top: 33px;
    margin-left: 26px
}
@media screen and (max-width: 1218px) {
    .catalogue-item {
        width: 240px;
        height: 240px
    }
}
@media screen and (max-width: 1024px) {
    .catalogue-row {
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-align: center;
        -ms-grid-row-align: center;
        align-items: center
    }
    .catalogue-item {
        width: 299px;
        height: 299px
    }
}
@media screen and (max-width: 768px) {
    .catalogue-item {
        width: 230px;
        height: 230px
    }
    .catalogue-item--discount-center .catalogue-item__link img {
        width: 150px
    }
}
@media screen and (max-width: 480px) {
    .catalogue-list {
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-align: center;
        -ms-grid-row-align: center;
        align-items: center
    }
    .catalogue-item {
        margin-bottom: 1px
    }
    .catalogue-item:nth-of-type(2) {
        margin-bottom: 0
    }
    .catalogue-item {
        width: 290px;
        height: 290px
    }
}
.plan {
    padding: 100px 0 180px;
    background-image: url(../img/plan/plan-bg.webp);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover
}
.plan .title {
    color: #fff
}
.plan-img {
    max-width: 1173px;
    margin: 0 auto
}
.plan-img img {
    display: block;
    width: 100%
}
.plan-legend {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
    max-width: 1135px;
    margin: 3px auto 0;
    padding: 0 48px 20px 61px
}
.legend {
    -ms-flex-pack: start;
    justify-content: flex-start;
	flex-wrap: wrap;
}
.legend,
.legend-item {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
}
.legend-item {
    font-size: 16px;
    color: #fff;
    text-align: left;
white-space: nowrap;
padding: 0 20px 20px 0;
min

}
.legend-item:before {
    content: '';
    -ms-flex-negative: 0;
    flex-shrink: 0;
    display: inline-block;
    vertical-align: middle;
    width: 34px;
    height: 34px;
    margin-right: 16px;
    border: 2px solid #000;
    border-radius: 50%
}
.legend-item--blue:before {
    background: #65C2D4
}
.legend-item--green:before {
    background: #349E60
}
.legend-item--yellow:before {
    background: #FCF581
}
.legend-item--orange:before {
    background: #FABA00
}

.legend-item--1:before {   background:  var(--color-cabinetFurniture);}
.legend-item--2:before {   background:  var(--color-kitchen);}
.legend-item--3:before {   background:  var(--color-relatedProducts);}
.legend-item--4:before {   background:  var(--color-softFurniture);}
.legend-item--5:before {   background:  var(--color-light);}




.legend-item--pink:before {
    background: #F6A57A
}
.legend-item--azure:before {
    background: #A2D8FA
}
.legend-item--purple:before {
    background: #CA5196
}

@media screen and (max-width: 1024px) {
    .plan-legend {
        -ms-flex-direction: column;
        flex-direction: column
    }
    .legend {
        width: 100%;
        margin-bottom: 10px
    }
}
@media screen and (max-width: 768px) {
    .legend {
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-align: start;
        -ms-grid-row-align: flex-start;
        align-items: flex-start
    }
    .legend-item {
        width: 100%;
        margin-bottom: 10px
    }
    .legend-item:last-of-type {
        margin-bottom: 0
    }
}
@media screen and (max-width: 480px) {
    .plan {
        padding-bottom: 100px
    }
    .plan-legend {
        padding: 0 2%
    }
}
.contacts {
    padding: 58px 0 66px;
    position: relative;
    background-color: #545454;
    text-align: center
}
.contacts:after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -23px;
    width: 0;
    height: 0;
    margin-left: -11px;
    border-left: 22px solid transparent;
    border-right: 22px solid transparent;
    border-top: 23px solid #545454
}
.contacts .title {
    margin-bottom: 38px
}
.contacts .title:after {
    background: #c9e265
}
.contacts__info {
    display: block;
    font-size: 24px;
    color: #fff;
	margin: 0 0 15px 0;
}
.contacts__info a{
	color:#fff;
	text-decoration:underline;
}
.contacts__info a:hover{
	text-decoration:none;
}

.contacts__info .brown {
    color: #a6a6a6
}
@media screen and (max-width: 480px) {
    .contacts__info {
        font-size: 20px
    }
}
.map {
    height: 375px
}
.footer {
    padding: 25px 0 22px;
    background: #545454
}
.footer .container {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 62px 0 65px
}
.footer-contacts {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: start;
    align-items: flex-start
}
.footer-contacts__item {
    margin-right: 74px;
    text-align: left
}
.footer-contacts__item span {
    display: block;
    font-size: 18px;
    color: #fff
}
.footer-contacts__item span:first-of-type {
    color: #a6a6a6
}
.footer-contacts__item--license {
    margin-top: 7px
}
.footer-contacts__item--license span {
    font-size: 14px
}
.footer-contacts__item--license span:first-of-type {
    color: #fff
}
.footer-contacts__item--license span:nth-of-type(2) {
    color: #a6a6a6
}
.footer-info {
    margin-top: 8px
}
.footer-info,
.footer-info__metrics {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -ms-flex-align: center;
    align-items: center
}
.footer-info__metrica {
    margin-left: 8px
}
.footer-info__produced {
    margin-left: 43px
}
@media screen and (max-width: 1130px) {
    .footer .container {
        padding: 0 33px
    }
    .footer-contacts__item {
        margin-right: 50px
    }
}
@media screen and (max-width: 1024px) {
    .footer-contacts__item {
        margin-right: 20px
    }
    .footer-info {
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-align: end;
        -ms-grid-row-align: flex-end;
        align-items: flex-end
    }
    .footer-info__produced {
        margin-top: 10px
    }
    .footer-contacts__item span:first-of-type {
        margin-bottom: 10px
    }
}
@media screen and (max-width: 768px) {
    .footer .container {
        -ms-flex-align: start;
        -ms-grid-row-align: flex-start;
        align-items: flex-start
    }
    .footer-contacts {
        -ms-flex-direction: column;
        flex-direction: column
    }
    .footer-contacts__item span,
    .footer-contacts__item span:nth-of-type(2) {
        margin-bottom: 5px
    }
    .footer-info__metrics {
        -ms-flex-direction: column;
        flex-direction: column
    }
}
@media screen and (max-width: 480px) {
    .footer .container {
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-align: center;
        -ms-grid-row-align: center;
        align-items: center
    }
    .footer-contacts__item {
        text-align: center;
        margin-right: 0
    }
    .footer-info,
    .footer-info__metrics {
        -ms-flex-direction: row;
        flex-direction: row
    }
    .footer-info__produced {
        margin-left: 10px
    }
}
.content {
    padding: 26px 0 90px;
    background-image: url(../img/content/content-bg.webp);
    background-color: #fff;
    background-size: cover
}
.content--about-brand {
    padding-bottom: 11px
}
.content--cabinet-furniture .breadcrumbs {
    margin: 0 8px 55px
}
.content .title {
    margin-bottom: 70px
}
.breadcrumbs {
    margin: 0 8px 70px
}
.breadcrumb-link,
.breadcrumbs {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: center;
    align-items: center
}
.breadcrumb-link {
    font-size: 12px;
    color: #e36718
}
.breadcrumb-link:after {
    content: '';
    margin: 0 7px;
    background-image: url(../img/breadcrumbs/icon-breadcrumb.png);
    width: 8px;
    height: 7px
}
.breadcrumb-link:last-of-type {
    color: #000
}
.breadcrumb-link:last-of-type:after {
    display: none
}
@media screen and (max-width: 768px) {
    .breadcrumbs {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }
    .breadcrumb-link {
        margin-bottom: 5px
    }
}
.furniture-list {
display: flex;
justify-content: flex-start;
align-items: flex-end;
flex-wrap: wrap;
}
.furniture-item {
    width: 223px;
    margin: 0 15px 15px 0;
    overflow: hidden
}
.furniture-item span {
    display: block;
    margin-top: 15px;
    height: 40px;
    font-size: 18px;
    color: #000
}
.furniture-list__link {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    width: 223px;
    height: 223px;
    background-color: #fff
}
.furniture-list__link img {
    max-width: 90%
}
@media screen and (max-width: 1210px) {
    .furniture-list {
        -ms-flex-pack: start;
        justify-content: flex-start;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }
    .furniture-item {
        margin: 0 15px 15px
    }
}
@media screen and (max-width: 1071px) {
    .furniture-item {
        margin: 0 10px 15px
    }
}
@media screen and (max-width: 1029px) {
    .furniture-item {
        margin: 0 20px 15px
    }
}
@media screen and (max-width: 838px) {
    .furniture-item {
        margin: 0 10px 15px
    }
}
@media screen and (max-width: 776px) {
    .furniture-list {
        -ms-flex-pack: distribute;
        justify-content: space-around
    }
}
@media screen and (max-width: 600px) {
    .furniture-list {
        -ms-flex-pack: justify;
        justify-content: space-between
    }
    .furniture-item {
        margin: 0 0 15px
    }
}
@media screen and (max-width: 530px) {
    .furniture-list {
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-align: center;
        -ms-grid-row-align: center;
        align-items: center
    }
}
.brand-wrapper {
    padding: 50px 89px
}
.brand-info {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-bottom: 76px
}
.brand-info__img {
    margin-right: 52px
}
.brand-info__img img {
    max-width: 235px
}
.brand-info__contacts {
    margin-top: 10px
}
.brand-info__phone {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: center;
    align-items: center;
    font-size: 24px;
    color: #575755
}
.forMap{
	font-size: 20px !important;
	margin-top:10px;
}
.brand-info__phone:before {
    content: '';
    -ms-flex-negative: 0;
    flex-shrink: 0;
    background: url(../img/brand/icon-phone.png);
    width: 19px;
    height: 19px;
    margin-right: 15px
}
.brand-info__site {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 12px;
    font-size: 24px;
    color: #e36718;
    text-transform: lowercase
}
.brand-info__site:before {
    content: '';
    -ms-flex-negative: 0;
    flex-shrink: 0;
    background: url(../img/brand/icon-site.png);
    width: 19px;
    height: 19px;
    margin-right: 15px
}
.content__text {
    margin-bottom: 37px;
    font-size: 18px;
    color: #000;
    text-align: left;
    line-height: 36px
}
@media screen and (max-width: 768px) {
    .brand-info {
        -ms-flex-direction: column;
        flex-direction: column;
        margin-bottom: 30px
    }
    .brand-info__img {
        margin-right: 0
    }
}
@media screen and (max-width: 480px) {
    .brand-wrapper {
        padding: 20px
    }
    .brand-info span {
        font-size: 18px
    }
    .content__text {
        font-size: 14px;
        line-height: 30px
    }
}
.swiper-container {
    width: 92%;
    position: relative;
    overflow: hidden;
    margin: 0 auto
}
@media screen and (max-width: 1000px) {
    .swiper-container {
        width: 90%
    }
}
@media screen and (max-width: 768px) {
    .swiper-container {
        width: 85%
    }
    .button-arrow--left {
        left: -10px
    }
    .button-arrow--right {
        right: -10px
    }
}
@media screen and (max-width: 600px) {
    .button-arrow {
        width: 30px;
        height: 30px;
        background-size: 5px 8px
    }
    .button-arrow--left {
        left: -5px
    }
    .button-arrow--right {
        right: -5px
    }
}
@media screen and (max-width: 480px) {
    .swiper-container {
        width: 70%
    }
}
#mapDescription{
	position: absolute; width:264px; min-height:180px; background: #fff; text-align: center; vertical-align: middle; align-items: center; justify-content: center;
	box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.25);
}
.brand-info__contacts img{
	max-width:100%;
	object-fit: contain;
	object-position: top;
}